@charset "utf-8";
/* CSS Document */

/* FLEX LAYOUT */#nyk-content #nyk-cns-video-playlist .video_module ul li {	
	background-color: rgba(232,232,232,0.3);
}
#nyk-content #nyk-health-articles .content .article {
	background-color: rgba(232,232,232,0.3);
}
#nyk-primary-column #nyk-health-articles .content, #nyk-secondary-column #nyk-health-articles .content {
	color: rgba(0,0,0,0.8);
}
#nyk-primary-column #nyk-cns-video-playlist .video_module ul li, #nyk-secondary-column #nyk-cns-video-playlist .video_module ul li {	
	background-color: rgba(232,232,232,0.3);
}
#nyk-primary-column #nyk-health-articles .content .article, #nyk-secondary-column #nyk-health-articles .content .article {
	background-color: rgba(232,232,232,0.3);
}
